Bug 510309 - ntp server branding needs updating
ntp server branding needs updating
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: system-config-date (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks: 512456
  Show dependency treegraph
 
Reported: 2009-07-08 12:29 EDT by Dennis Gilmore
Modified: 2009-09-03 13:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 512711 (view as bug list)
Environment:
Last Closed: 2009-09-03 13:43:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2009-07-08 12:29:55 EDT
Description of problem:


the pool of servers for setting up ntp is 0.fedora.pool.ntp.org 1.fedora.pool.ntp.org 2.fedora.pool.ntp.org   they should be redhat branded urls.
Comment 1 RHEL Product and Program Management 2009-07-08 12:58:35 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Nils Philippsen 2009-07-09 05:20:49 EDT
I've just wrapped up and built system-config-date-1.9.39 which uses *.fedora.pool.ntp.org or *.rhel.pool.ntp.org if %fedora or %rhel respectively is positive while building or no default servers in other cases. This package or a later version needs to be rebuilt specifically for RHEL 6 to take the desired effect.

Mind that the ntp.conf template file in system-config-date won't get used usually, it's only a fallback if /etc/ntp.conf is missing. You should file a similar bug against the ntp package as well.
Comment 3 Nils Philippsen 2009-07-20 06:48:06 EDT
> You should file a similar bug against the ntp package as well.

Ping (I haven't found such a bug for ntp yet)?
Comment 4 Dennis Gilmore 2009-07-20 10:00:19 EDT
created the ntp bug 512711
Comment 5 Bill Nottingham 2009-09-03 13:43:31 EDT
Confirmed fixed in system-config-date-1.9.39-2.el6.

Note You need to log in before you can comment on or make changes to this bug.